linux-lts-backport-oneiric: 3.0.0-16.29~lucid1 -proposed tracker

Bug #931813 reported by Brad Figg on 2012-02-14
28
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Brad Figg
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux-lts-backport-oneiric (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.0.0-16.29~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 14. February 2012 00:16 UTC
kernel-stable-Certification-testing-end:Tuesday, 14. February 2012 00:32 UTC
kernel-stable-Prepare-package-end:Wednesday, 15. February 2012 14:16 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 15. February 2012 14:16 UTC
kernel-stable-Security-signoff-start:Tuesday, 21. February 2012 17:16 UTC
kernel-stable-Verification-testing-end:Tuesday, 21. February 2012 17:16 UTC
kernel-stable-Regression-testing-start:Tuesday, 21. February 2012 17:16 UTC
kernel-stable-Security-signoff-end:Thursday, 23. February 2012 18:31 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 29. February 2012 00:16 UTC
kernel-stable-Regression-testing-end:Wednesday, 29. February 2012 00:15 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 05. March 2012 16:32 UTC
kernel-stable-Promote-to-updates-end:Monday, 05. March 2012 16:32 UTC

Brad Figg (brad-figg) on 2012-02-14
tags: added: kernel-release-tracking-bug
Changed in linux-lts-backport-oneiric (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-02-14
description: updated
Brad Figg (brad-figg) on 2012-02-14
summary: - linux-lts-backport-oneiric: 3.0.0-16.28~lucid1 -proposed tracker
+ linux-lts-backport-oneiric: 3.0.0-16.29~lucid1 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-02-17
Changed in linux-lts-backport-oneiric (Ubuntu):
status: In Progress → Invalid

The following packages ended up in the wrong component in the -proposed pocket:

firewire-core-modules-3.0.0-16-generic-di 3.0.0-16.29~lucid1 - is in universe instead of main
firewire-core-modules-3.0.0-16-generic-di 3.0.0-16.29~lucid1 - is in universe instead of main
firewire-core-modules-3.0.0-16-generic-pae-di 3.0.0-16.29~lucid1 - is in universe instead of main

Once this is fixed, set the promote-to-proposed to Fix Released again

Brad Figg (brad-figg) on 2012-02-21
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-02-23
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passe
tags: added: qa-testing-passed
removed: qa-testing-passe
Brad Figg (brad-figg) on 2012-02-29
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (26.3 KiB)

This bug was fixed in the package linux-lts-backport-oneiric - 3.0.0-16.29~lucid1

---------------
linux-lts-backport-oneiric (3.0.0-16.29~lucid1) lucid-proposed; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #931813

  [ James M. Leddy ]

  * SAUCE: Bluetooth: Add support for BCM20702A0 [0a5c:21e6]
    - LP: #906832

  [ Manoj Iyer ]

  * SAUCE: Bluetooth: Add support for BCM20702A0 [0a5c:21e1]
    - LP: #906832

  [ Merlin Schumacher ]

  * SAUCE: acer-wmi: support for P key on TM8372
    - LP: #865807

  [ Tim Gardner ]

  * SAUCE: Add vendor specific ID (0a5c 21f3) for BCM20702A0
    - LP: #925552

  [ Upstream Kernel Changes ]

  * Revert "(pre-stable) HID: bump maximum global item tag report size to
    96 bytes"
    - LP: #922799
  * Revert "Revert "proc: enable writing to /proc/pid/mem""
    - LP: #922799
  * mtdoops: fix the oops_page_used array size
    - LP: #922799
  * mtd: mtdoops: skip reading initially bad blocks
    - LP: #922799
  * mtd: mtd_blkdevs: don't increase 'open' count on error path
    - LP: #922799
  * mtd: tests: stresstest: bail out if device has not enough eraseblocks
    - LP: #922799
  * drivers/rtc/interface.c: fix alarm rollover when day or month is
    out-of-range
    - LP: #922799
  * ext4: fix undefined behavior in ext4_fill_flex_info()
    - LP: #922799
  * ALSA: snd-usb-us122l: Delete calls to preempt_disable
    - LP: #922799
  * ALSA: ice1724 - Check for ac97 to avoid kernel oops
    - LP: #922799
  * ALSA: hda - Return the error from get_wcaps_type() for invalid NIDs
    - LP: #922799
  * drm/radeon/kms: workaround invalid AVI infoframe checksum issue
    - LP: #922799
  * drm/radeon/kms: disable writeback on pre-R300 asics
    - LP: #922799
  * radeon: Fix disabling PCI bus mastering on big endian hosts.
    - LP: #922799
  * NFS: Retry mounting NFSROOT
    - LP: #922799
  * NFSv4.1: fix backchannel slotid off-by-one bug
    - LP: #922799
  * nfs: fix regression in handling of context= option in NFSv4
    - LP: #922799
  * HID: bump maximum global item tag report size to 96 bytes
    - LP: #724831, #922799
  * UBI: fix missing scrub when there is a bit-flip
    - LP: #922799
  * UBI: fix use-after-free on error path
    - LP: #922799
  * PCI: Fix PCI_EXP_TYPE_RC_EC value
    - LP: #922799
  * PCI: msi: Disable msi interrupts when we initialize a pci device
    - LP: #922799
  * x86/PCI: Ignore CPU non-addressable _CRS reserved memory resources
    - LP: #922799
  * x86/PCI: build amd_bus.o only when CONFIG_AMD_NB=y
    - LP: #922799
  * SCSI: mpt2sas: Release spinlock for the raid device list before
    blocking it
    - LP: #922799
  * SCSI: mpt2sas : Fix for memory allocation error for large host credits
    - LP: #922799
  * xen/xenbus: Reject replies with payload > XENSTORE_PAYLOAD_MAX.
    - LP: #922799
  * ima: free duplicate measurement memory
    - LP: #922799
  * ima: fix invalid memory reference
    - LP: #922799
  * rtl8192se: Fix BUG caused by failure to check skb allocation
    - LP: #922799
  * mac80211: fix rx->key NULL pointer dereference in promiscuous mode
    - LP: #922799
  * memcg: add mem_cgroup_replace_page_cache() to fix LRU issue
    - LP: #922799
  * x86: ...

Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers